/*! www.vancheer.com  |  Powered by vancheer */
@media screen and ( max-width:1600px ){
	.headDiv .logo{top: 30px; width: 247px; height: 50px; }
	.headDiv .logo img{ width:247px;}
	.nav li{ font-size: 14px;}
	.nav li a{ width:108px;}
	
}

@media screen and ( max-width:1440px ){
	.nav li a{ width:96px;}
}	

@media screen and ( max-width:1366px ){
	
}


@media screen and ( max-width:1024px ){
	.wal, .wal2, .w1042, .w400{ width:100%;}
	.PC-Box, .nav, .sideBar, .footNav, .pageNav, .sideNews .titleDiv, .sideNews .detail, .sideNews .list{ display:none;}
	.pageX{ display:none!important;}
	.Phone-Box, .navIco, .pageTitleTel, .pageMore, .screenOpen{ display:block;}
	.headD{ position: relative; height: 1.2rem;}
	.headDiv{ height:1.2rem; background:#fff;}
	.headDiv .logo{ left: 0.3rem; top: 0.3rem;}
	.headDiv .logo img{ opacity: 0; width: 3.2rem; }
	.headDiv .logo .img1{ opacity: 1;}
	.headDiv .topRight{ right:1.2rem; top: 0; }
	.headDiv .topSearch{ padding-top: 0.24rem; }
	.headDiv .topSearch em{ width: 0.72rem; height: 0.72rem; background: url(../images/nimg36_1.png) center no-repeat; background-size: 0.36rem;}
	.headDiv:hover .topSearch em, .headDiv.mini .topSearch em{ background: url(../images/nimg36_1.png) center no-repeat; background-size: 0.36rem;}
	.headDiv .lan{ padding-top: 0.2rem; }
	.headDiv .lan .pj{ padding-left: 0.4rem; height: 0.8rem; background: url(../images/nimg19_1on.png) left center no-repeat; background-size: 0.32rem; }
	.headDiv .lan a{ height: 0.8rem; line-height: 0.8rem; padding: 0 0.1rem; color:#333; font-size: 0.26rem; }
	.headDiv .lan a:after{ background: #333; }
	.headDiv:hover .lan .pj, .headDiv.mini .lan .pj{ background-size: 0.32rem; }
	.head-search .search-box { width: 90%; }
	.ind-banner .swiper-slide .img .PC-Box{ display:none;}
	.ind-banner .swiper-slide .img .Phone-Box{ display:block;}
	.ind-banner .onebox{ left: 0; width: 100%; text-align: center; margin-left: 0; top: 10%; transform: translateY(0); }
	.ind-banner .onebox .cn{ font-size: 0.42rem; line-height: 0.42rem; }
	.ind-banner .onebox .en{ padding-bottom: 0.25rem; font-size: 0.28rem; line-height: 0.42rem; letter-spacing: 2px; }
	.ind-banner .onebox .txt{ font-size: 0.38rem; line-height: 0.52rem; padding-bottom: 0.35rem; }
	.ind-banner .btnDiv{ width: 2.3rem; height: 0.76rem; font-size: 0.26rem; margin: 0 auto; border-radius: 0.48rem;}
	.ind-banner .btnDiv img{ margin-left: 0.15rem; width: 0.16rem; }
	.ind-banner .twobox{ left: 0; width: 100%; text-align: center; margin-left: 0; top: 10%; transform: translateY(0); }
	.ind-banner .twobox .cn{ font-size: 0.42rem; line-height: 0.42rem; }
	.ind-banner .twobox .en{ padding-bottom: 0.25rem; font-size: 0.28rem; line-height: 0.42rem; letter-spacing: 2px; }
	.ind-banner .twobox .txt{ font-size: 0.38rem; line-height: 0.52rem; padding-bottom: 0.35rem; }
	.ind-banner .threebox{ left: 0; width: 100%; text-align: center; top: 10%; transform: translateY(0); }
	.ind-banner .threebox .cn{ font-size: 0.42rem; line-height: 0.42rem; }
	.ind-banner .threebox .en{ padding-bottom: 0.25rem; font-size: 0.28rem; line-height: 0.42rem; letter-spacing: 2px; }
	.ind-banner .threebox .txt{ font-size: 0.38rem; line-height: 0.52rem; padding-bottom: 0.35rem; }
	.ind-banner .swiper-pagination{ bottom: 0.4rem; }
	.ind-banner .swiper-pagination-bullet { width: 12px; height: 12px; margin: 0 8px!important; } 
	.indexTxt .cn{ padding-top: 0.25rem;}

	.indexP1{ padding: 1.2rem 0.3rem 0.9rem; }
	.indexP1 .leftDiv{ width: auto; float: none; padding-bottom: 0.7rem;}
	.indexP1 .title{ padding-bottom: 0.5rem; letter-spacing: 2px; }
	.indexP1 .title:after{ width: 0.5rem; height: 3px; }
	.indexP1 .txt{ padding: 0.6rem 0 0.4rem; line-height: 0.64rem; }
	.indexP1 .content{ font-size: 0.26rem; line-height: 0.52rem; }
	.indexP1 .btnDiv li{ margin-right: 0.3rem; }
	.indexP1 .btnDiv li a{ font-size: 0.26rem; width: 2.16rem; height: 0.72rem; }
	.indexP1 .btnDiv li img{ width: 0.24rem;}
	.indexP1 .rightImg{ float: none; width: 100%; border-radius: 0.24rem; }
	.indexP1 .numList{ padding-top: 0.75rem; }
	.indexP1 .numList li{ width: 50%; padding-bottom: 0.5rem; }
	.indexP1 .numList li:last-child{ float: left; width: 50%; }
	.indexP1 .numList li .pj{ height: 1.1rem; }
	.indexP1 .numList li p{ font-size: 0.28rem; height: 0.7rem; }
	.indexP1 .numList li span{ width: 10px; height: 10px; background-size: 10px; }
	.indexP1 .numList li .wen{ font-size: 0.28rem; line-height: 0.28rem; }
	
	.indexP2{  padding: 1.0rem 0.3rem; height: auto; }
	.indexP2:before{ width: 100%; height: 12.2rem; background: url(../images/indexP2.jpg) center no-repeat; }
	.indexP2 .wal{ position: relative; }
	.indexP2 .leftDiv{ padding-top: 0.65rem; width: auto; float: none; }
	.indexP2 .indexTxt{ position: relative; text-align: center; }
	.indexP2 .btn2{ overflow: hidden; }
	.indexP2 .btn2 ul{ margin-right: -0.2rem; }
	.indexP2 .btn2 li{ float: left; cursor: pointer; padding-left: 0; margin-bottom: 0.2rem; text-align: center; width: 33.33%; font-size: 0.24rem; line-height: 0.76rem; color: #333; background: none; }
	.indexP2 .btn2 li::before{ display:none;}
	.indexP2 .btn2 li .box{ margin-right: 0.2rem; background: #fff; border-radius: 4px; height: 0.76rem; overflow:hidden; }
	.indexP2 .btn2 li.on{ color: #fff; background: none;}
	.indexP2 .btn2 li.on .box{ background: #008ed6; }
	.khpj .name{ cursor: pointer; padding-left: 0.2rem; font-size: 0.28rem; line-height: 0.9rem; background-size:8px; }
	/*.khpj .name .pj.liNow{ background-size:8px;}*/
	.khpjDiv{ padding:0;}
	.indexP2 .rightDiv{ width: auto; float: none; position:relative; }
	.indexP2 .list{ position:relative; padding-top: 0.35rem; padding-bottom: 1.5rem; opacity:1; visibility:visible;}
	.indexP2 .imgList{ width: 100%; }
	.indexP2 .imgList .box{ height: 5rem; }
	.indexP2 .imgList .imgDiv{ height:2.4rem;}
	.indexP2 .imgList .imgDiv img{max-height: 2.0rem;}
	.indexP2 .imgList .name{ height: 0.5rem; line-height: 0.5rem; font-size: 0.3rem;}
	.indexP2 .imgList .btnDiv{ margin: 0.25rem auto 0; font-size: 0.24rem; width: 1.9rem; height: 0.7rem; line-height: 0.66rem; }
	.indexP2 .arrowDiv{ right: 0; top: auto; bottom: 0; width: 100%; text-align: center;}
	.indexP2 .arrowDiv .se { float: none; display: inline-block; width: 0.86rem; height: 0.86rem; border: #008ed6 solid 1px; }
	.indexP2 .arrowDiv .prev { margin-left: 0.15rem; margin-right: 0.15rem; background-size: 10px; }
	.indexP2 .arrowDiv .next { margin-left: 0.15rem; margin-right: 0.15rem; background-size: 10px; }
	.indexP2 .arrowDiv .prev:hover { background-size: 10px; }
	.indexP2 .arrowDiv .next:hover { background-size: 10px; }
	.indexP3 .tab2{ padding: 0.45rem 0 0; overflow: hidden; }
	.indexP3 .tab2 li{ display: block; float: left; margin: 0; padding-top: 0.3rem; width: 25%; height: 1.68rem; border-radius: 0.16rem; margin-bottom: 0.3rem; }
	.indexP3 .tab2 li .ico{ width: 0.68rem; height: 0.68rem; }
	.indexP3 .tab2 li .ico img{ width: 0.68rem; }
	.indexP3 .tab2 li .name{ font-size: 0.26rem; line-height: 0.26rem; }

	.indexP3 .mxfDiv{ background: #f7f7fa url(../images/indexP3.jpg) left bottom no-repeat; background-size: 10.8rem; }
	.indexP3 .mxfDiv:before{ display: none; }
	.indexP3 .imgDiv{ float: none; width: 100%; height: 5.0rem; animation: am_top 0.8s ease-out 0.1s backwards; -webkit-animation: am_top 0.8s ease-out 0.1s backwards;}
	.indexP3 .conDiv{ width: auto; padding: 0 0.3rem; height: 5.8rem; position: relative; left: 0; margin-left: 0; animation: am_top 0.8s ease-out 0.1s backwards; -webkit-animation: am_top 0.8s ease-out 0.1s backwards;}
	.indexP3 .conDiv:after{ right: 0.3rem; }
	.indexP3 .conDiv .num{ opacity: 0.4; right: 0.3rem; top: 0.5rem; }
	.indexP3 .conDiv .name{ line-height: 0.52rem; }
	.indexP3 .conDiv .msg{ font-size: 0.26rem; line-height: 0.48rem; height: 1.44rem; }
	.indexP3 .conDiv .btnDiv{ margin-top: 0.6rem; }
	.indexP3 .conDiv .btnDiv li{ margin-right: 0.2rem; }
	.indexP3 .conDiv .btnDiv a{ font-size: 0.26rem;}
	.indexP3 .conDiv .btnDiv .btn1{ width: 2.1rem; height: 0.76rem; line-height: 0.76rem; }
	.indexP3 .conDiv .btnDiv .btn1 span{ width: 0.26rem; height: 0.21rem; background-size: 0.26rem; }
	.indexP3 .conDiv .btnDiv .btn2{ width: 2.1rem; height: 0.76rem; line-height: 0.76rem; }
	.indexP3 .conDiv .btnDiv .btn1:hover span{ background-size: 0.26rem;}
	.indexP4 .indexTxt{ padding-bottom: 0.6rem; }
	.indexCase .list .bg .PC-Box{ display:none;}
	.indexCase .list .bg .Phone-Box{ display:block;}
	.indexCase .list .conLayer{ left: 0.3rem; margin-left: 0; width: calc(100% - 0.6rem); height: 4rem; padding: 0.5rem 0.65rem 0 0.45rem;}
	.indexCase .list .name{ font-size: 0.32rem; line-height: 0.48rem; height: 0.48rem; overflow: hidden; }
	.indexCase .list .txt{ font-size: 0.28rem; line-height: 0.48rem; }
	.indexCase .list .msg{ font-size: 0.26rem; line-height: 0.48rem; height: 0.96rem; }
	.indexCase .list .more{ width: 2.1rem; height: 0.76rem; line-height: 0.72rem; font-size: 0.26rem; border: #fff solid 1px; }
	.indexCase .list .more img{ width: 0.26rem; }
	.indexCase .list .more:hover{ background: #008ed6; border: #008ed6 solid 2px; }
	.indexCase .btn{ width: 0.8rem; height: 0.8rem; top: 30%; margin-top: -0.4rem; border: #fff solid 1px; }
	.indexCase .prev{ left: 0.3rem; background: url(../images/nimg8_left.png) center no-repeat; }
	.indexCase .next{ right: 0.3rem; background: url(../images/nimg8_right.png) center no-repeat; }
	.indexCase .prev:hover{ background: #fff url(../images/nimg8_lefton.png) center no-repeat;}
	.indexCase .next:hover{ background: #fff url(../images/nimg8_righton.png) center no-repeat;}
	
	.indexP5{ padding: 1.4rem 0.3rem 1.4rem; }
	.indexP5 .leftDiv{ width: auto; float: none; }
	.indexP5 .leftDiv .indexTxt{ padding: 0 0 0.4rem; text-align: center; }
	.indexP5 .txt{ padding-bottom: 0.8rem; text-align: center;}
	.indexP5 .btnDiv{ padding-top: 0.6rem; text-align: center;}
	.indexP5 .btnDiv li{ display: inline-block; float: none; margin-right: 0.15rem; margin-left: 0.15rem; }
	.indexP5 .btnDiv a{ font-size: 0.26rem; }
	.indexP5 .btnDiv .btn1{ width: 2.1rem; height: 0.76rem; line-height: 0.76rem; }
	.indexP5 .btnDiv .btn1 span{ width: 0.26rem; height: 0.21rem; background-size: 0.26rem;}
	.indexP5 .btnDiv .btn2{ width: 2.1rem; height: 0.76rem; line-height: 0.76rem; }
	.indexP5 .btnDiv .btn1:hover span{ background-size: 0.26rem;}
	.indexP5 .rightDiv{ width: auto; float: none; }
	.partnerPic .list .box{ border-radius: 0.2rem; margin-bottom: 8px; }
	.partnerPic .swiper-pagination{ width: 100%; text-align: center; }
	.partnerPic .swiper-pagination-bullet { display: inline-block; float: none; width: 10px; height: 10px; margin: 0 8px!important; } 
	.indexP6{ padding-bottom: 0.4rem; }
	.indexP6 .indexTxt{ padding-bottom: 0.6rem; }
	.indexP6 .list ul{display: block; }
	.indexP6 .list li{ margin-bottom: 0.4rem; width: 100%; height: 3.8rem; padding-left: 0; padding-right: 0; }
	.indexP6 .list li:last-child{ margin-bottom: 0; }
	.indexP6 .list li .bg{ height: 3.8rem; }
	.indexP6 .list li .bg:before{ content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); }
	.indexP6 .list li .before{ display: none; }
	.indexP6 .list li .after{ text-align: center; left: 0; top: 0.8rem; opacity: 1; visibility: visible;}
	.indexP6 .list li .limg{ height: 0.8rem; }
	.indexP6 .list li .limg img{ width: 0.56rem; }
	.indexP6 .list li .name{ font-size: 0.3rem; line-height: 0.36rem; }
	.indexP6 .list li .en2, .indexP6 .list li .msg{ display: none; }
	.indexP6 .list li .more{ margin: 0.4rem auto 0; width: 2.1rem; height: 0.76rem; line-height: 0.76rem; font-size: 0.26rem; }
	.indexP6 .list li.on{width: 100%;}
	.indexP6 .list li.on .more{ opacity: 1; visibility: visible; }
	.indexP7{ padding: 0.75rem 0.3rem 0.65rem; }
	.indexP7 .txt{ font-size: 0.32rem; line-height: 0.32rem;}
	.indexP7 .tel{ font-size: 0.6rem; line-height: 0.6rem; }
	.indexP7 .msg{ line-height: 0.48rem; padding: 0.2rem 0 0.3rem; }
	.indexP7 .msg em{ display: block; }
	.indexP7 .btnDiv{ width: 2.8rem; }
	.indexP7 .btnDiv a{ height: 0.76rem; line-height: 0.76rem; font-size: 0.26rem; }
	.indexP8{ padding: 1.0rem 0.3rem 0.7rem; }
	.indexP8 .list{ padding-top: 0.6rem; }
	.indexP8 .list ul{ margin-right: 0; }
	.indexP8 .list li{ float: none; width: auto; margin-bottom: 0.3rem;}
	.indexP8 .list li .box{ margin-right: 0; }
	.indexP9{ padding: 1.1rem 0 0.8rem; height: auto; background: url(../images/indexP9Tel.jpg) center no-repeat; }
	.indexP9 .list{ padding: 0.55rem 0.3rem 1.4rem; }
	.indexP9 .list li .pjDiv{ height: 4.64rem; padding: 0.2rem; }
	.indexP9 .list li .imgDiv{ height: 4.24rem; }
	.indexP9 .list li .imgDiv img{ max-width: 3.1rem; max-height: 4.22rem; }
	.indexP9 .list li .name{ height: 0.48rem; line-height: 0.48rem; font-size: 0.26rem; }
	.indexHonor .se{ top:auto; bottom:0; margin-top:0; width: 0.96rem; height: 0.96rem; }
	.indexHonor .swiper-button-prev{ margin-left: -1.2rem; }
	.indexHonor .swiper-button-next{ margin-right: -1.2rem; }

	.indexP10{ padding: 1.2rem 0.3rem; }
	.indexP10 .toptop{ height: auto; }
	.indexP10 .indexTxt{ text-align: center; }
	.indexP10 .tab2{ position: relative; padding: 0.6rem 0; top: 0; }
	.indexP10 .tab2 li{ margin: 0 0.5rem; height: 0.48rem; line-height: 0.28rem; font-size: 0.28rem; }
	.indexP10 .tab2 li:after{ height: 2px; }
	.indexP10 .moreBtn{ display: none; }
	.indexP10 .list ul{ margin-right: 0; }
	.indexP10 .list li{ float: none; width: auto; margin-bottom: 0.3rem; }
	.indexP10 .list li .box{ margin-right: 0; background: #f0f0f0; padding-bottom: 0.35rem;}
	.indexP10 .list li .imgDiv{ height: 4.2rem; }
	.indexP10 .list li .time{ font-size: 0.28rem; margin: 0.4rem 0.3rem 0; height: 0.48rem; line-height: 0.48rem; }
	.indexP10 .list li .name{ padding: 0 0.3rem; font-size: 0.32rem; line-height: 0.52rem; height: 1.04rem; }
	.indexP10 .list li .more{ display: none; }
	.indexP10 .list li .box:hover{ background: #f0242c; }
	.indexP10 .list li .box:hover .time, .indexP10 .list li .box:hover .name{ color: #fff; }
	.commonBot{ height: auto; padding: 0.7rem 0.3rem; overflow: hidden;}
	.commonBot .leftDiv{ height: auto; display: block; float: none;}
	.commonBot .leftDiv li{ float: none; margin-right: 0; font-size: 0.28rem; text-align: center; }
	.commonBot .leftDiv li:last-child{ display: none; }
	.commonBot .leftDiv li .tel{ display: inline-block; padding-left: 0.6rem; line-height: 0.8rem; background-size: 0.46rem; }
	.commonBot .leftDiv li .tel em{ font-size: 0.3rem; }
	.commonBot .leftDiv li .weixin{ line-height: 0.8rem; }
	.commonBot .leftDiv li .weixin em{ font-size: 0.3rem; }
	.commonBot .share{ padding-top: 0.45rem; float: none; text-align: center;}
	.commonBot .share li{ float: none; display: inline-block; margin-left: 0.2rem; margin-right: 0.2rem; }
	.commonBot .share li a{ width: 0.8rem; height: 0.8rem; border: #0b75be solid 1px; }
	.commonBot .share li a:hover{ border: #519dd1 solid 1px; }
	.footDiv{ padding: 0.4rem 0.3rem 1.4rem; }
	.footDiv .link2{ display: none; }
	.footDiv .botbot{ padding-top: 0; text-align: center;}
	.footDiv .msg{ line-height: 0.52rem; font-size: 0.26rem; }
	.footDiv .links{ font-size: 0.26rem; line-height: 0.52rem; left: 0;}
	.footDiv .links a{ padding: 0 0.2rem; }
	.sideBar{ right: 0.2rem; margin-top: -2.4rem; }
	.sideBar .list li a{ padding-top: 0.18rem; width: 1.2rem; height: 1.2rem; }
	.sideBar .list li .ico{ width: 0.42rem; height: 0.38rem; }
	.sideBar .list li .ico img{ width: 0.42rem;}
	.sideBar .list li p{ padding-top: 0.15rem; font-size: 0.26rem; line-height: 0.26rem;}
	.topA{ margin-top: 0.2rem; }
	.topA a{ width: 1.2rem; height: 1.2rem; background-size: 0.32rem; }
	.pageBanner .info{ left: 0.3rem; }
	.pageBanner .cn:after{ height: 2px; }
	.pageTxt{ font-size: 0.42rem; line-height: 0.42rem; }
	.product{ padding: 1.0rem 0.3rem 1.2rem; }
	.product .toptop{ height: auto; padding-bottom: 0.75rem; }
	.product .title{ font-size: 0.42rem; line-height: 0.42rem; padding-bottom: 0.36rem; }
	.product .title:after{ height: 2px; }
	.product .form{ position: relative; margin-top: 0.6rem; top: 0; width: 100%; height: 0.96rem; border-radius: 0.48rem; }
	.product .form .input1{ padding-left: 0.3rem; height: 0.96rem; line-height: 0.96rem; font-size: 0.28rem; }
	.product .form .btn1{ right: 0.45rem; margin-top: -0.16rem; width: 0.32rem; height: 0.32rem; background-size: 0.32rem;}
	.product .rightDiv{ width: auto; float: none; }
	.product .list{ padding-bottom: 0.2rem; }
	.product .list ul{ margin-right: -0.2rem; }
	.product .list li{ width: 50%; }
	.product .list li .box{ margin-right: 0.2rem;}
	.product .list li .box a{ padding: 0.45rem 0.2rem 0; height: 5rem; }
	.product .list li .box a:after{ height: 2px; }
	.product .list li .imgDiv{ height: 2.2rem; }
	.product .list li .imgDiv img{ max-width: 2.5rem; max-height: 2.2rem; }
	.product .list li .name{ height: 0.8rem; line-height: 0.4rem; font-size: 0.28rem;}
	.product .list li .btnDiv{ font-size: 0.24rem; width: 1.9rem; height: 0.7rem; line-height: 0.66rem; }
	.solution{ padding: 1.2rem 0.3rem 0.8rem; }
	.solution .list{ padding-top: 0.6rem; }
	.solution .list ul{ margin-right: -0.2rem; }
	.solution .list li{ width: 50%; padding-bottom: 0.3rem; }
	.solution .list li .box{ margin-right: 0.2rem; }
	.solution .list li .imgDiv{ height: 2.2rem; }
	.solution .list li .name{ height: 1.0rem; line-height: 1.0rem; font-size: 0.26rem; padding: 0 0.2rem; }
	.solutionShow{ padding: 1.2rem 0.3rem; }
	.solutionShow .mxfDiv{ padding: 0.8rem 0.4rem 1.0rem; }
	.solutionShow .name{ font-size: 0.42rem; line-height: 0.6rem; padding-bottom: 0.3rem; }
	.solutionShow .name:after{ margin-left: -0.3rem; width: 0.6rem; }
	.solutionShow .content{ padding-top: 0.6rem; font-size: 0.26rem; line-height: 0.52rem; }
	.case{ padding: 1.2rem 0.3rem; }
	.case .toptop{ height: auto; padding-bottom: 0.75rem; }
	.case .title{ font-size: 0.42rem; line-height: 0.42rem; padding-bottom: 0.36rem; }
	.case .title:after{ height: 2px; }
	.case .form{ position: relative; margin-top: 0.6rem; top: 0; width: 100%; height: 0.96rem; border-radius: 0.48rem; }
	.case .form .input1{ padding-left: 0.3rem; height: 0.96rem; line-height: 0.96rem; font-size: 0.28rem; }
	.case .form .btn1{ right: 0.45rem; margin-top: -0.16rem; width: 0.32rem; height: 0.32rem; background-size: 0.32rem;}
	.case .rightDiv{ width: auto; float: none; }
	.case .list{ padding-bottom: 0.2rem; }
	.case .list ul{ margin-right: 0; }
	.case .list li{ float: none; width: auto; padding-bottom: 0.4rem; }
	.case .list li .box{ margin-right: 0; }
	.case .list li .imgDiv{ height: 4.2rem; }
	.case .list li .name{ height: 1.0rem; line-height: 1.0rem; font-size: 0.26rem; padding: 0 0.2rem; }
	.caseP1{ padding: 0.9rem 0.3rem 1.1rem; }
	.caseP1 .name{ margin-bottom: 0.6rem; font-size: 0.4rem; line-height: 0.52rem; padding-bottom: 0.3rem; }
	.caseP1 .name:after{ margin-left: -0.3rem; width: 0.6rem; height: 2px; }
	.caseP1 .keywords{ text-align: left; padding-bottom: 0.5rem; overflow: hidden; }
	.caseP1 .keywords em{ font-size: 0.26rem; line-height: 0.48rem; display: block; padding-bottom: 0.2rem; }
	.caseP1 .keywords ul{ display: block; }
	.caseP1 .keywords li{ float: left; display: block; margin: 0 0.2rem 0.2rem 0; font-size: 0.26rem; text-align: center; }
	.caseP1 .keywords li a{ height: 0.6rem; line-height: 0.58rem; padding: 0 0.15rem; }

	.casePic .imgDiv{ height: 4.8rem; }
	.casePic .se{ margin-top: -0.45rem; width: 0.9rem; height: 0.9rem; box-shadow: 0px 0px 0.2rem 0px rgba(0, 0, 0, 0.07); }
	.casePic .prev{ left: 0.3rem;}
	.casePic .next{ right: 0.3rem;}
	.casePic .swiper-pagination{ bottom: 0.3rem; }
	.casePic .swiper-pagination-bullet { width: 0.8rem; height: 2px; } 
	.caseP2{ padding: 0.9rem 0.3rem; }
	.caseP2 .toptop{ height: 1.4rem; box-sizing: border-box; padding-top: 0.2rem; }
	.caseP2 .title{ padding-bottom: 0.3rem; font-size: 0.42rem; line-height: 0.42rem; }
	.caseP2 .title:after{ width: 0.6rem; height: 2px; }
	.caseP2 .arrowDiv{ top: 0; }
	.caseP2 .se{ margin-left: 0.3rem; width: 0.9rem; height: 0.9rem; }
	.caseP2 .list .limg{ height: 3.5rem;}
	.caseP2 .list .name{ height: 0.9rem; line-height: 0.9rem; font-size: 0.28rem; }
	.job{ padding: 1.2rem 0.3rem; }
	.job .title{ font-size: 0.42rem; line-height: 0.42rem; padding-bottom: 0.65rem; }
	.selectGroup{ float: none; padding-bottom: 0.6rem; }
	.selectGroup .box{ display: block; margin-right: 0; position: relative; height: auto; padding-bottom: 0.25rem;}
	.selectGroup .select{ height: 0.96rem;}
	.selectGroup .select dt{ height: 0.96rem; line-height: 0.96rem;  width: 100%;}
	.selectGroup .select dt a{ font-size: 0.28rem; padding-left: 0.2rem; } 
	.selectGroup .select dd{ top: 0.9rem; height: 3.2rem; } 
	.selectGroup .select dd ul { padding: 0 0.2rem;} 
	.selectGroup .select dd ul li{line-height: 0.8rem; height: 0.8rem; font-size: 0.28rem;}
	.selectGroup .form{ width: 100%; height: 0.96rem; box-sizing: border-box;}
	.selectGroup .form .input1{ height: 0.96rem; line-height: 0.96rem; font-size: 0.28rem; }
	.selectGroup .btnDiv a{ width: 2.1rem; font-size: 0.28rem; height: 0.96rem; line-height: 0.96rem; }
	.job .list{ padding-bottom: 0.25rem; }
	.job .list li{ margin-bottom: 0.2rem; }
	.job .list li .topDiv{ padding: 0.5rem 0 0.4rem; }
	.job .list li .name{ padding-left: 0.4rem; font-size: 0.34rem; line-height: 0.52rem; }
	.job .list li .dj{ padding-right: 1.5rem; display: block; width: auto; left: -0.2rem; }
	.job .list li .dj em{ padding: 0 0.2rem; font-size: 0.26rem; line-height: 0.48rem;}
	.job .list li .msgList{ padding: 0.2rem 0.3rem 0 0.4rem; }
	.job .list li .msgList dd{ line-height: 0.46rem; font-size: 0.26rem;}
	.job .list li .hideBox{ padding: 0.2rem 0.4rem 1.0rem; }
	.job .list li .ico{ right: 0.4rem; top: 0.4rem; width: 0.86rem; height: 0.86rem; background-size: 0.26rem;}
	.job .list li .txt{ font-size: 0.28rem; padding-bottom: 0.2rem; line-height: 0.28rem; }
	.job .list li .msg{ font-size: 0.26rem; line-height: 0.46rem; padding-bottom: 0.3rem; }
	.job .list li .tips{ font-size: 0.26rem; line-height: 0.64rem; }
	.job .list .liNow .ico{ background-size: 0.26rem;}

	.newsP1{ padding: 1.2rem 0.3rem; }
	.newsPic .list .box{ height: auto; padding: 0; }
	.newsPic .list .imgDiv{ position: relative; width: 100%; height: 4.5rem; }
	.newsPic .list .imgDiv img{ width: 100%; height: auto;}
	.newsPic .list .conDiv{ height: auto; padding: 0.5rem 0.35rem 1.2rem; display: block; }
	.newsPic .list .time{ font-size: 0.28rem; line-height: 0.46rem; }
	.newsPic .list .name a{ line-height: 0.48rem; height: 0.96rem; font-size: 0.32rem; }
	.newsPic .list .content, .newsPic .list .more{ display: none; }
	.newsPic .list .label2{ padding-top: 0.3rem; }
	.newsPic .list .label2 a{ padding-right: 0.3rem; font-size: 0.24rem; line-height: 0.42rem; }
	.newsPic .swiper-container-horizontal>.swiper-pagination-bullets{ left: 0; right: auto; width: 100%; bottom: 0.6rem; text-align: center; }
	.newsPic .swiper-pagination-bullet{ margin: 0 0.15rem!important;}
	.newsP2{ padding: 1.2rem 0.3rem; }
	.newsP2 .pageTxt{ padding-bottom: 0.7rem; }
	.newsP2 .pjDiv .imgDiv{ height: 4.2rem; }
	.newsP2 .pjDiv .conDiv{ height: 3.6rem; }
	.newsP2 .pjDiv .midmid{ padding: 0.4rem 0.45rem 0; }
	.newsP2 .pjDiv .name a{ font-size: 0.32rem; line-height: 0.48rem; height: 0.96rem; }
	.newsP2 .pjDiv .msg{ margin-top: 0.2rem; font-size: 0.26rem; line-height: 0.48rem; height: 0.96rem;}
	.newsP2 .pjDiv .time{ font-size: 0.28rem; line-height: 0.28rem; }
	.newsP2 .pjDiv .botbot{ display: none; }
	.newsP2 .pjDiv .se{ width: 0.96rem; height: 0.96rem; top: 30%; margin-top: -0.48rem; }
	.newsP2 .pjDiv .prev { left: 0.3rem; margin-left: 0; border: #ccc solid 1px; background: #fff url(../images/nimg7_left.png) center no-repeat; }
	.newsP2 .pjDiv .next { right: 0.3rem; margin-right: 0; border: #ccc solid 1px; background: #fff url(../images/nimg7_right.png) center no-repeat; }
	.newsP2-3 .pjDiv{ padding-bottom: 1.5rem; }
	.newsP2-3 .pjDiv .prev{ left: 50%; margin-left: -1.2rem; top: auto; margin-top: 0; bottom: 0; }
	.newsP2-3 .pjDiv .next{ right: 50%; margin-right: -1.2rem; top: auto; margin-top: 0; bottom: 0; }
	.newsP2 .moreBtn{ width: 2.34rem; margin: 0.75rem auto 0; }
	.newsP2 .moreBtn a{ font-size: 0.28rem; height: 0.84rem; line-height: 0.8rem;}
	.newsP2 .keywords{ text-align: left; padding-top: 0.7rem; overflow: hidden; }
	.newsP2 .keywords em{ font-size: 0.26rem; line-height: 0.48rem; display: block; padding-bottom: 0.2rem; }
	.newsP2 .keywords ul{ display: block; }
	.newsP2 .keywords li{ float: left; display: block; margin: 0 0.2rem 0.2rem 0; font-size: 0.26rem; text-align: center; }
	.newsP2 .keywords li a{ height: 0.6rem; line-height: 0.58rem; padding: 0 0.15rem; }
	.newsListP1{ padding: 1.2rem 0.3rem; }
	.newsListP1 .detail{ height: auto; padding: 0; }
	.newsListP1 .detail .imgDiv{ position: relative; width: 100%; height: 4.5rem; }
	.newsListP1 .detail .imgDiv img{ width: 100%; height: auto;}
	.newsListP1 .detail .conDiv{ height: auto; padding: 0.5rem 0.35rem; display: block; }
	.newsListP1 .detail .time{ font-size: 0.28rem; line-height: 0.46rem; }
	.newsListP1 .detail .name a{ line-height: 0.48rem; height: 0.96rem; font-size: 0.32rem; }
	.newsListP1 .detail .content, .newsListP1 .detail .more{ display: none; }
	.newsListP1 .detail .label2{ padding-top: 0.3rem; }
	.newsListP1 .detail .label2 a{ padding-right: 0.3rem; font-size: 0.24rem; line-height: 0.42rem; }
	.newsListP2{ padding: 1.0rem 0.3rem; }
	.newsListP2 .list ul{ margin-right: 0; }
	.newsListP2 .list li{ float: none; width: auto; padding-bottom: 0.4rem; }
	.newsListP2 .list li .box{ margin-right: 0; }
	.newsListP2 .list li .imgDiv{ height: 4.2rem; }
	.newsListP2 .list li .conDiv{ height: 3.6rem; }
	.newsListP2 .list li .midmid{ padding: 0.4rem 0.45rem 0; }
	.newsListP2 .list li .name a{ font-size: 0.32rem; line-height: 0.48rem; height: 0.96rem; }
	.newsListP2 .list li .msg{ margin-top: 0.2rem; font-size: 0.26rem; line-height: 0.48rem; height: 0.96rem;}
	.newsListP2 .list li .time{ font-size: 0.28rem; line-height: 0.28rem; }
	.newsListP2 .list li .botbot{ display: none; }
	.newsListP2 .keywords{ text-align: left; padding-top: 0.7rem; overflow: hidden; }
	.newsListP2 .keywords em{ font-size: 0.26rem; line-height: 0.48rem; display: block; padding-bottom: 0.2rem; }
	.newsListP2 .keywords ul{ display: block; }
	.newsListP2 .keywords li{ float: left; display: block; margin: 0 0.2rem 0.2rem 0; font-size: 0.26rem; text-align: center; }
	.newsListP2 .keywords li a{ height: 0.6rem; line-height: 0.58rem; padding: 0 0.15rem; }
	.question{ padding: 1.2rem 0.3rem; }
	.question .list{ padding: 0.7rem 0 0.3rem; }
	.question .list li{ padding-bottom: 0.25rem;}
    .question .list li .msgDiv{ padding: 0.3rem 0.5rem 0.3rem 0.3rem; height: auto; }
    .question .list li .ico{ right: 0.4rem; width: 32px; height: 32px; margin-top: -16px; }
    .question .list li .ico:before{ width: 30px; height: 30px; }
    .question .list li .ico:after{ margin-left: -5px; margin-top: -5px; width: 10px; height: 10px; background-size: 10px; }
    .question .list li .name{ height: auto; line-height: 0.6rem; padding-left: 0.8rem; padding-right: 1rem; font-size: 0.3rem; }
    .question .list li .wen{ margin-top: -0.3rem; width: 0.6rem; height: 0.6rem; line-height: 0.6rem; font-size: 0.28rem; }
    .question .list li .msgDiv.aNow .ico:after{ background-size: 10px;}
    .question .list li .mxfDiv{ padding: 0.5rem 0.3rem 0.5rem 1.1rem;}
    .question .list li .txt{ left: 0.3rem; top: 0.45rem; width: 0.6rem; height: 0.6rem; line-height: 0.6rem; font-size: 0.28rem; }
    .question .list li .content{ line-height: 0.5rem; font-size: 0.26rem; }
    .download{ padding: 1.2rem 0.3rem; }
	.download .list{ padding: 0.7rem 0 0.3rem; }
	.download .list ul{ margin-right: 0; }
	.download .list li{ float: none; width: auto; padding-bottom: 0.25rem; }
	.download .list li .box{ margin-right: 0; }
	.download .list li a{ height: auto; padding: 0.25rem 1.4rem 0.25rem 0.3rem; }
	.download .list li .name{ font-size: 0.28rem; line-height: 0.48rem; padding-left: 0.5rem; height: auto; display: block; }
	.download .list li .ico{ top: 0.07rem; margin-top: 0; }
	.download .list li .lbtn{ font-size: 0.26rem; right: 0.3rem; top: 50%; margin-top: -0.2rem; height: 0.4rem; line-height: 0.4rem; padding-left: 0.45rem; background-size: 0.36rem; }
	.download .list li a:hover .lbtn{ background-size: 0.36rem;}
	.contactP1{ padding: 1.2rem 0.3rem; }
	.contactP1 .leftDiv{ width: auto; float: none; padding-bottom: 0.7rem;}
	.contactP1 .name{ font-size: 0.4rem; line-height: 0.4rem; padding-bottom: 0.5rem;}
	.contactP1 .list li{ padding-left: 1.2rem; font-size: 0.26rem; line-height: 0.86rem; }
	.contactP1 .list li .ico{ width: 0.86rem; height: 0.86rem; }
	.contactP1 .list li .ico img{ width: 0.4rem; margin-left: -0.2rem; margin-top: -0.2rem; }
	.contactP1 .ewmDiv{ padding-left: 2.2rem; height: 1.82rem;}
	.contactP1 .ewmDiv .limg img{ width: 1.8rem; }
	.contactP1 .ewmDiv p{ font-size: 0.28rem; line-height: 0.48rem; }
	.contactP1 .mapDiv{ float: none; width: auto; height: 4.0rem; background: center no-repeat; background-size: cover;}
	
	.contactP2{ padding: 1.2rem 0.3rem; height: auto; }
	.contactP2 .mxfDiv{ padding: 0.9rem 0.3rem; border-top-left-radius: 0.96rem; border-bottom-right-radius: 0.96rem; }
	.contactP2 .form{ padding-top: 0.7rem;}
	.contactP2 .form ul{ margin-right: 0; }
	.contactP2 .form li{ float: none; width: 100%; padding-bottom: 0.3rem; }
	.contactP2 .form li .box{ margin-right: 0; padding: 0 0.2rem 0 1.5rem; }
	.contactP2 .form li .txt{ left: 0.3rem; line-height: 0.96rem; font-size: 0.26rem; }
	.contactP2 .form li .input1{ font-size: 0.26rem; height: 0.96rem; line-height: 0.96rem; }
	.contactP2 .form li textarea{ height: 2.8rem; padding: 0.2rem 0; font-size: 0.26rem; line-height: 0.48rem; }
	.contactP2 .btnDiv{ width: 2.4rem; }
	.contactP2 .btnDiv a{ height: 0.86rem; line-height: 0.86rem; font-size: 0.28rem;}
	.searchForm{ padding: 1.0rem 0.3rem; height: auto; }
	.searchForm .form{ width: 100%; }
	.searchForm .form .input1{ padding-left: 0.3rem; font-size: 0.28rem; height: 0.9rem; line-height: 0.88rem; border-radius: 0.48rem; }
	.searchForm .form .btn1{ width: 0.9rem; height: 0.9rem; background-size: 0.32rem; }
	.searchDiv{ padding: 0.8rem 0.3rem 1.2rem; }
	.searchDiv .txt{ font-size: 0.32rem; line-height: 0.32rem; padding-bottom: 0.2rem; }
	.searchDiv .leftDiv{ width: auto; float: none; }
	.searchDiv .list{ padding-bottom: 0.3rem; }
	.searchDiv .list li{ padding: 0.3rem 0 0 3.0rem; }
	.searchDiv .list li .time{ font-size: 0.26rem; line-height: 0.26rem; }
	.searchDiv .list li .name a{ font-size: 0.32rem; height: 0.42rem; line-height: 0.42rem; }
	.searchDiv .list li .content{ font-size: 0.26rem; line-height: 0.48rem; height: 0.96rem;}
	.searchDiv .list li .label2{ display: none; }
	.serviceP1{ padding: 1.2rem 0.3rem; }
	.serviceP1 .mxfDiv{ margin-top: 0.75rem; display: block; }
	.serviceP1 .leftImg{ width: auto; }
	.serviceP1 .conDiv{ width: auto; padding-top: 0.7rem; }
	.serviceP1 .title{ font-size: 0.42rem; line-height: 0.42rem; }
	.serviceP1 .title:after{ width: 0.6rem; height: 2px; }
	.serviceP1 .content{ font-size: 0.28rem; line-height: 0.52rem; }
	.serviceP2{ padding: 1.2rem 0.3rem; }
	.serviceP2 .tab2{ width: auto; float: none; overflow: hidden; }
	.serviceP2 .tab2 li{ float: left; width: 33.33%; height: 2.26rem; padding: 0.25rem 0 0; text-align: center; }
	.serviceP2 .tab2 li:after{ left: auto; right: 0; bottom: auto; top: 0; width: 1px; height: 100%; }
	.serviceP2 .tab2 li .ico img{ width: 0.64rem; }
	.serviceP2 .tab2 li .ico{ height: 0.95rem; }
	.serviceP2 .tab2 li .cname{ font-size: 0.28rem; line-height: 0.28rem; }
	.serviceP2 .tab2 li .ename{ font-size: 0.2rem; line-height: 0.32rem; }
	.serviceP2 .tabContentDiv2{ width: auto; float: none; height: auto; }
	.serviceP2 .conDiv{ padding: 0.7rem 0.4rem 0.8rem; }
	.serviceP2 .cn{ font-size: 0.38rem; line-height: 0.38rem;}
	.serviceP2 .cn:after{ height: 2px; }
	.serviceP2 .lie li{ padding-left: 0; font-size: 0.28rem; line-height: 0.48rem; padding-bottom: 0.4rem; }
	.serviceP2 .lie li .wen{ position: relative; padding-left: 0.68rem; margin-bottom: 0.1rem; }
	.serviceP2 .lie li .wen em{ top: 0; width: 0.48rem; height: 0.48rem; line-height: 0.48rem; font-size: 0.24rem; }
	.serviceP2 .list li{ padding-left: 0.3rem; font-size: 0.28rem; line-height: 0.48rem; }
	.serviceP2 .list li:before{ top: 0.18rem; width: 4px; height: 4px; }
	.productP1{ padding: 1.0rem 0.3rem; }
	.productP1 .mxfDiv{ display: block; }
	.productP1 .leftImg{ width: 100%; height: 6rem; }
	.productP1 .leftImg img{ max-width: 5.6rem; max-height: 5.0rem; }
	.productP1 .rightDiv{ display: block; padding-top: 0.7rem; width: auto; height: auto; }
	.productP1 .name{ font-size: 0.4rem; line-height: 0.56rem; }
	.productP1 .name:after{ width: 0.48rem; }
	.productP1 .msg{ font-size: 0.26rem; line-height: 0.52rem; }
	.productP1 .btnGroup{ padding-top: 0.7rem; overflow: hidden;}
	.productP1 .btnGroup a { font-size: 0.26rem; }
	.productP1 .btnGroup .btn1 { width: 2.1rem; height: 0.76rem; line-height: 0.72rem; }
	.productP1 .btnGroup .btn2 { width: 2.1rem; height: 0.76rem; line-height: 0.76rem; }
	.productP1 .tel{ font-size:0.3rem; line-height:0.3rem;}
	.productP2{ padding: 1.0rem 0.3rem; }
	.productP2 .title{ font-size: 0.36rem; line-height: 0.36rem; padding-bottom: 0.35rem; }
	.productP2 .title:before{ width: 0.48rem; }
	.productP2 .list{ padding: 0.45rem 0 0 0.2rem; }
	.productP2 .list li{ padding: 0 0 0.25rem 0.3rem; font-size: 0.26rem; line-height: 0.52rem; }
	.productP2 .list li:before{ top: 0.18rem; width: 0.16rem; height: 0.16rem; background-size: 0.16rem; }
	.productP3{ padding: 1.0rem 0.3rem; }
	.productP3 .title{ font-size: 0.36rem; line-height: 0.36rem; padding-bottom: 0.35rem; }
	.productP3 .title:before{ width: 0.48rem; }	
	.productP3 .list li{ padding: 0.3rem 0 0.3rem;}
	.productP3 .list li .txt{ position: relative; left: 0; top: 0; width: auto; font-size: 0.34rem; line-height: 0.52rem; padding-bottom: 0.25rem; }
	.productP3 .list li .mxfDiv dd{ padding: 0.2rem 0.3rem 0.2rem; font-size: 0.26rem; line-height: 0.52rem; overflow: hidden; }
	.productP3 .list li .mxfDiv dd .wen{ position: relative; left: 0; top: 0; width: 40%; line-height:0.42rem; float: left; }
	.productP3 .list li .mxfDiv dd .msg{ float: right; width: 55%; }
	.productP3 .list p{ font-size: 0.26rem; line-height: 0.48rem;}
	.productP4{ padding: 1.0rem 0.3rem; }
	.productP4 .title{ font-size: 0.36rem; line-height: 0.36rem; padding-bottom: 0.35rem; }
	.productP4 .title:before{ width: 0.48rem; }	
	.productP4 .list{ padding-top: 0.5rem; }
	.productP4 .list ul{ margin-right: -0.3rem; }
	.productP4 .list li{ width: 50%; padding-bottom: 0.3rem; }
	.productP4 .list li .box{ margin-right: 0.3rem; height: 2.5rem; }
	.productP5{ padding: 1.0rem 0.3rem 1.2rem; }
	.productP5 .title{ font-size: 0.36rem; line-height: 0.36rem; padding-bottom: 0.35rem; }
	.productP5 .title:before{ width: 0.48rem; }	
	
	.aboutP1{ padding: 1.2rem 0.3rem; }
	.aboutP1 .title{ font-size: 0.42rem; line-height: 0.42rem; }
	.aboutP1 .title:after{ margin-left: -0.3rem; width: 0.6rem; height: 2px; }
	.aboutP1 .txt{ font-size: 0.34rem; line-height: 0.34rem; }
	.aboutP1 .content{ font-size: 0.26rem; line-height: 0.48rem; }
	.aboutP1 .numList li{ width: 50%; padding-bottom: 0.5rem; }
	.aboutP1 .numList li:last-child{ float: left; width: 50%; }
	.aboutP1 .numList li .pj{ height: 1.1rem; }
	.aboutP1 .numList li p{ font-size: 0.28rem; height: 0.7rem; }
	.aboutP1 .numList li span{ width: 10px; height: 10px; background-size: 10px; }
	.aboutP1 .numList li .wen{ font-size: 0.28rem; line-height: 0.28rem; }
	.aboutP1 .videobox{ margin-top: 0.7rem; }
	.aboutP1 .videobox .imgDiv{ height: 4.2rem; }
	.aboutP1 .videobox video{ max-height: 4.2rem; }

	.aboutP2{ padding: 1.2rem 0.3rem; height: auto; }
	.aboutP2 .pageTxt{ padding-bottom: 0.7rem; }
	.historyPic{ padding-bottom: 1.4rem; }
	.historyPic .mxfDiv:before{ left: 3px; }
	.historyPic .pjDiv{ padding: 0.5rem 0.4rem 0; height: 5.86rem; }
	.historyPic .content{ font-size: 0.26rem; line-height: 0.48rem; }
	.historyPic .swiper-slide-active:after{ height: 2px; }
	.historyPic .se{ top: auto; margin-top:0; bottom: 0; width: 0.96rem; height: 0.96rem; border: #fff solid 1px; }
	.historyPic .prev{ left: 50%; margin-left: -1.2rem; background-size: 10px;}
	.historyPic .next{ right: 50%; margin-right: -1.2rem; background-size: 10px;}
	.historyPic .se:hover{ border: #008ed6 solid 1px;}
	.historyPic .prev:hover{ background-size: 10px;}
	.historyPic .next:hover{ background-size: 10px;}
	.aboutP3{ padding: 1.2rem 0.3rem 0.9rem; height: auto; }
	.aboutP3 .list{ padding-top: 0.75rem; }
	.aboutP3 .list ul{ margin-right: -0.3rem; }
	.aboutP3 .list li{ width: 50%; padding-bottom: 0.3rem; }
	.aboutP3 .list li .box{ margin-right: 0.3rem; padding-top: 0.7rem;}
	.aboutP3 .list li .ico{ height: 1.1rem; }
	.aboutP3 .list li .ico img{ width: 0.72rem; }
	.aboutP3 .list li .name{ padding-bottom: 0.25rem; font-size: 0.32rem; line-height: 0.32rem; }
	.aboutP3 .list li .name:after{ margin-left: -0.24rem; width: 0.48rem; height: 2px; }
	.aboutP3 .list li .msg{ padding: 0.35rem 0.2rem 0; line-height: 0.48rem; font-size: 0.26rem; }
	.aboutP4{ padding: 1.2rem 0.3rem; background: url(../images/aboutP4.jpg) center bottom no-repeat; background-size: 100%; }
	.aboutP4 .pageTxt{ padding-bottom: 0.7rem; }
	.honorPic{ background: none;}
	.honorPic .list { width: 100%;}
	.honorPic .mxfDiv{ min-width: 1.0rem; width: 100%; height: 4.7rem; }
	.honorPic .imgDiv{ width: 100%; padding: 0.1rem; }                   
	.honorPic .se{ width: 0.96rem; height: 0.96rem; }
	.honorPic .prev{ margin-left: -1.2rem; }
	.honorPic .next{ margin-right: -1.2rem; }


	.aboutP5{ padding: 1.2rem 0.3rem; }
	.aboutP5 .pageTxt{ padding-bottom: 0.75rem; }
	.aboutP5 .list .imgDiv{ height: 4.2rem; }
	.aboutP5 .se{ margin-top:-0.48rem; width: 0.96rem; height: 0.96rem; }
	.aboutP5 .prev{ left: 0.3rem; margin-left: 0; background: #fff url(../images/nimg7_left.png) center no-repeat;}
	.aboutP5 .next{ right: 0.3rem; margin-right: 0; background: #fff url(../images/nimg7_right.png) center no-repeat; }
	.newsBox{ padding: 0.9rem 0.3rem 1.4rem; }
	.newShow .name{ font-size: 0.42rem; line-height: 0.56rem; padding-bottom: 0.2rem; }
	.newShow .toptop{ padding-bottom: 0.5rem;}
	.newShow .time{ float: none; }
	.newShow .time li{ padding-right: 0.4rem; font-size: 0.28rem; padding-left: 0.45rem; line-height: 0.86rem; }
	.newShow .time li img{ width: 0.34rem; margin-top: -0.14rem; }
	.newShow .label2{ float: none; clear: both; }
	.newShow .label2 em{ margin-right: 0.2rem; font-size: 0.24rem; height: 0.56rem; line-height: 0.52rem; min-width: 0.76rem; padding: 0 0.15rem; }
	.newShow .content{ font-size: 0.28rem; line-height: 0.5rem; }
	.newShow .imgDiv{ padding: 0.6rem 0 0.4rem; }
	.newShow .content img{ width: 100%; }
	.pageDown{ padding-top: 0.5rem; }
	.pageDown li{ font-size: 0.28rem; }
	.pageDown li a{ height: 0.64rem; line-height: 0.64rem; }
	.sideNews .share{ padding-top: 0.45rem; }
	.sideNews .share li{ margin-right: 0.3rem; }
	.sideNews .share li a{ width: 0.82rem; height: 0.82rem; }
	.backBtn{ padding-top: 0.6rem; }
	.backBtn a{ height: 1rem; line-height: 1rem; font-size: 0.28rem; border-radius: 0.48rem; }
	.backBtn img{ margin-left: 0.15rem; width: 0.26rem;}
	.productP6{ padding: 1.0rem 0.3rem 1.2rem; }
	.productP6 .toptop{ height:1.5rem;}
	.productP6 .title{ font-size: 0.36rem; line-height: 0.96rem;}
	.productP6 .se{ margin-left: 0.3rem; width: 0.96rem; height: 0.96rem;  }

	.productP6 .list li .box a{ padding: 0.45rem 0.2rem 0; height: 4.6rem; }
	.productP6 .list li .box a:after{ height: 2px; }
	.productP6 .list li .imgDiv{ height: 2.2rem; }
	.productP6 .list li .imgDiv img{ max-width: 2.5rem; max-height: 2.2rem; }
	.productP6 .list li .name{ height: 0.5rem; line-height: 0.5rem; font-size: 0.28rem;}
	.productP6 .list li .btnDiv{ font-size: 0.24rem; width: 1.9rem; height: 0.7rem; line-height: 0.66rem; }
	.fixTxt{ margin-left: -15px; bottom: 1rem; padding-top:38px; width: 30px; font-size:12px;}
	.fixTxt img{ width:20px; left:5px;}
}

